Bug 813419 - Round Tripping between Eclipse Plugin and BRMS Web Designer.
Round Tripping between Eclipse Plugin and BRMS Web Designer.
Status: CLOSED INSUFFICIENT_DATA
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.0.GA
i386 Windows
unspecified Severity high
: ---
: ---
Assigned To: Kris Verlaenen
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 13:57 EDT by Derek Howlett
Modified: 2013-10-20 18:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-17 03:56:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Howlett 2012-04-17 13:57:04 EDT
Description of problem:

Round Tripping - BPMN palette inconsistent with BRMS Web Designer palette - roundtrip issue, not all features implemented in the eclipse editor.

Round Tripping -  Sometimes cannot parse XML of workflows designed using Web Designer. advanced artifacts i.e boundary events are not supported by eclipse.
Comment 1 Lukáš Petrovický 2012-10-17 03:56:17 EDT
Issues without steps to reproduce cannot be processed. Please file separate bug reports for reproducible bugs and separate reports for feature requests.

Note You need to log in before you can comment on or make changes to this bug.